Version: dev-perl/B-OPCheck 0.320.0:0

Depends On: >=dev-perl/B-Utils-0.80.0 virtual/perl-Carp virtual/perl-Scalar-List-Utils dev-perl/Scope-Guard virtual/perl-XSLoader virtual/perl-ExtUtils-MakeMaker >=dev-perl/ExtUtils-Depends-0.302.0 test? ( virtual/perl-File-Spec virtual/perl-Module-Metadata virtual/perl-Test-Simple ) dev-lang/perl:=

USE Flags:test

0.320.0
"~amd64 ~x86"
comments powered by Disqus